/* Голосование */

#voting {
	text-align: left;
	background-color: White;
	margin: 10px;
	padding: 5px;
	border: #CCCCCC dashed 1px;
}
#voting .name {
	font: 14px Tahoma;
	color: #990000;
	background-color: #eeeeee;
	margin-bottom: 5px;
	padding: 5px;
	border: #CCCCCC 1px solid;
}
#voting table {
	border-collapse: collapse;
}
#voting td.radio {
	width: 25px;
	border-right: 1px solid #CCCCCC;
}
#voting td.label {
	font: 11px/15px Tahoma;
	color: #333333;
	border-bottom: 1px solid #cccccc;
	padding: 3px;
}
#voting .button {
	font: 14px Tahoma;
	color: #333333;
	width: 100%;
	margin-top: 5px;
	border: solid #CCCCCC 1px;
	border-right: #999999 solid 1px;
	border-bottom: #999999 solid 1px;
}
#voting img {
	margin-top: 3px;
}
/* Доставка - таблица позиций */

table.searchtable {
	width: 600px;
	border-collapse: collapse;
	border: #CCCCCC 1px solid;
}
table.searchtable td {
	padding: 5px;
}
table.searchtable thead {
	background: #999999;
	color: White;
	font: 12px/18px Tahoma;
	text-align: center;
}
table.searchtable tbody tr.row_over {
	background-color: #EEEEEE;
}

/* Главная страница - вакансии */

.vac {
	margin: 10px;
}
.vac .vacname {
	padding-bottom: 5px;
	padding-top: 5px;
}

/* Артиклы */

div.article, div.article .text {
	padding: 10px;
	font: 12px/16px Tahoma;
	color: #333333;
	text-align: justify;
}
div.article td.text {
	padding: 0px;
}
div.article .title1 {
	padding: 3px;
	font: 16px Tahoma;
	color: Black; 
}
div.article .title2 {
	padding: 3px;
	font: 14px Tahoma;
	color: Black; 
}
div.article .quote {
	font: 12px Tahoma;
	color: #333333;
	font-style: italic; 
	display: block;
	padding-left: 20px;
	padding-right: 20px;
}
div.article img {
	margin: 5px;
}

/* Главная страница - выставки */

.fairs {
	margin: 5px;
}

.fairs .fairname a {
	color: White;
	font-size: 12px;
	font-family: Tahoma;
	font-variant: small-caps;
}
.fairs .fairname a:hover {
	color: #003366;
}
.fairs .fairname, .fairs div {
	padding: 8px 0 4px 0;
}

.fairs .logo {
	margin: 5px 10px 0 0;
}

.fairs .mainfair {
	color: White;
	font-size: 12px;
	font-family: Tahoma;
	line-height: 16px;
}
.fairs .otherfair {
	color: White;
	font-size: 11px;
	font-family: Tahoma;
	line-height: 15px;
}

.fairs .text {
	padding-top: 5px;
	vertical-align: top;
}

/* Главная страница - разделы */

.main_razdels .razdel1, .main_razdels .razdel1 a {
	font: 12px Tahoma;
	color: #003366;
	font-weight: bold;
}

.main_razdels .razdel2 a, .main_razdels .razdel2 {
	font: 11px Tahoma;
	color: #666666;
	text-decoration: none;
}
.main_razdels .razdel2 a:hover {
	color: Black;
}
.main_razdels .razdel2 {
	margin: 5px;
}
td.rightrazdels {
	border-left: #CCCCCC solid 1px;
}

/* Главная страница - новости */

.news_main, .news {
	font: 12px/16px Tahoma;
	color: #333333;
	text-decoration: none;
}
.news_main div {
	padding-top: 5px;
}
.news_main .date, .news .date {
	font-size: 10px;
	color: #990000;
}
.news_main a:hover, .news a:hover {
	border-bottom: solid #990000 1px;
	text-decoration: none;
}
.news a {
	font-size: 14px;
	line-height: 22px;
}
.news .date {
	font-size: 12px;
}

/* Каталог */

.sections2 li {
	padding-left: 15px;
	margin-left: 30px;
	background-image: url(img/kapelko1.gif);
	background-repeat: no-repeat;
	background-position: left;
	list-style: none;
}
td.contacts {
	background: White;
	border-bottom:  #999999 dashed 1px;
	border-left: #999999 dashed 1px;
}
div.contacts2 {
	float: right;
	width: 230px;
}
div.contacts2_ {
	border-bottom:  #999999 dashed 1px;
	border-left: #999999 dashed 1px;
	background: #eeeeee;
	margin: 0 0 10px 10px;
	padding: 10px;
}
.contacts2_, .contacts2_ a {
	font: 11px Tahoma;
	color: #0066cc;
	line-height: 16px;
}
a.name {
	color: #006699;
	font-family: Tahoma;
	font-size: 14px;
	text-decoration: none;
	border-bottom: solid 1px #006699;
}
img.logo {
	border: 1px solid #CCCCCC;
	margin: 10px;
}
tr.thead {
	background: #999999;
	color: White;
	font: 11px Tahoma;
}
td.price {
	border-left: #CCCCCC solid 1px;
}
div.inline {
	border-left: solid 10px #EEEEEE; 
	margin-left: 50px;
	padding-left: 5px;
}
h3.padding {
	padding: 5px;
}

/* Объявления */

a.advert {
	font-family: Tahoma;
	color: #003366;
	font-size: 16px;
	line-height: 32px;
}
a.advert:hover {
	color: #006699;
}

/* PAGES NAVIGATION */

table.pages {
	background-color: #EEEEEE;
	padding: 5px;
}

table.pages a {
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	margin: 1px;
	padding: 2px;
}

a.dots {
	color: #666666;
}

a.arrow {
	color: #666666;
	background: #CCCCCC;
}

a.pages {
	background-color: #666666;
	color: White;
}

a.na {
	color: #CCCCCC;
}

a.pages_current {
	background-color: White;
	color: Black;
	border: #FF6600 1px solid;
}

a.pages:hover {
	background-color: #666666;
	color: White;
	border-bottom: #FF6600 3px solid;
	border-top: #FF6600 3px solid;
}

/* Выбор регионов */

#regions_select {
	display: block;
	background-color: #F2F2F2;
	border: 1px solid #C4C4C4;
	width: 130px;
	padding: 10px;
	margin: 3px;
	margin-top: 5px;
}
#scrolling {
	position:absolute;
	display:none;
	z-index:100;
	background-color:#F2F2F2;
	border: 1px solid #666666;
	width:200px;
	height:200px;
	line-height:20px;
	padding:3px;
	overflow:auto;
	margin: 3px;
}

#scrolling a {
	line-height: 16px;
}
#navigation{
	overflow: hidden;
}